.page-service-single {
    padding: 50px 0;
}
.service-sidebar {
    padding-right: 50px;
    position: sticky;
    top: 120px;
    @media screen and (max-width: 991px) {
        padding-right: 0;
        margin-bottom: 30px;
    }
}
.service-categories-list {
    border: 1px solid var(--divider-color);
    border-radius: 40px;
    padding: 30px;
    margin-bottom: 30px;
    @media screen and (max-width: 991px) {
        display: none;
        padding: 20px;
    }
    &.mobile {
        display: block;
        margin-top: 30px;
        @media screen and (min-width: 992px) {
            display: none;
        }
    }
}

.service-categories-list h3 {
    font-size: 24px;
    text-transform: capitalize;
    margin-bottom: 30px;
    @media screen and (max-width: 991px) {
        font-size: 22px;
        margin-bottom: 20px;
    }
    @media screen and (max-width: 767px) {
        font-size: 20px;
        margin-bottom: 15px;
    }
}

.service-categories-list ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.service-categories-list ul li {
    margin-bottom: 20px;
    padding: 0 0 20px 30px;
    border-bottom: 1px solid var(--divider-color);
    position: relative;
    @media screen and (max-width: 991px) {
        margin-bottom: 15px;
        padding: 0 0 15px 25px;
    }
}

.service-categories-list ul li:last-child {
    margin-bottom: 0px;
    padding-bottom: 0;
    border-bottom: none;
}

.service-categories-list ul li:before {
    content: "";
    position: absolute;
    top: 3px;
    left: 0;
    background: url("../../images/readmore-arrow.svg") no-repeat center center;
    width: 20px;
    height: 20px;
}
.service-categories-list ul li a {
    display: block;
    color: var(--primary-color);
    text-transform: capitalize;
    transition: 0.3s ease-in-out;
}
.service-categories-list ul li a:hover {
    color: var(--accent-color);
}
.tableOfContents ul {
    max-height: 350px;
    overflow-y: auto;
}
.sidebar-cta-box {
    background:
        url("../../images/service-sidebar-cta-bg.png") no-repeat top right,
        var(--primary-color);
    background-size: auto;
    border-radius: 40px;
    padding: 30px;
    text-align: center;
    @media screen and (max-width: 991px) {
        padding: 20px;
    }
}

.sidebar-cta-box .cta-content {
    margin-bottom: 40px;
    @media screen and (max-width: 991px) {
        margin-bottom: 30px;
    }
}

.sidebar-cta-box .cta-content h3 {
    font-size: 24px;
    color: var(--white-color);
    text-transform: capitalize;
    margin-bottom: 30px;
    @media screen and (max-width: 991px) {
        font-size: 22px;
        margin-bottom: 20px;
    }
    @media screen and (max-width: 767px) {
        font-size: 20px;
        margin-bottom: 15px;
    }
}

.sidebar-cta-box .cta-content p {
    color: var(--white-color);
    margin: 0;
}
.cta-contact-info {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
}

.cta-contact-info .cta-contact-item {
    display: flex;
    align-items: center;
    background: var(--white-color);
    padding: 8px 12px;
    border-radius: 99px;
    text-wrap: nowrap;
}

.cta-contact-info .cta-contact-item:last-child {
    margin-bottom: 0;
}

.cta-contact-info .cta-contact-item .icon-box {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 37px;
    min-width: 37px;
    background: var(--accent-color);
    border-radius: 50%;
    margin-right: 10px;
}

.cta-contact-info .cta-contact-item .cta-contact-content {
    width: calc(100% - 47px);
}

.cta-contact-info .cta-contact-item .cta-contact-content span {
    margin: 0;
}

.cta-contact-info .cta-contact-item .cta-contact-content span {
    color: var(--primary-color) !important;
    transition: all 0.3s ease-in-out;
}

.cta-contact-info .cta-contact-item:hover .cta-contact-content span {
    color: var(--accent-color) !important;
}
